

/*-----------------------------------------------------------
シートマップ
-----------------------------------------------------------*/
/*#seatmap{
	width: 700px;
	margin: 20px 35px 10px 35px;
}

#seatmapLeft{
	width: 360px;
	float: left;
}*/

#pr-fwrd {
	background: var(--h1) no-repeat top 2% right 50% / 170px;
	border: 2px solid #c2e0fd;
	border-radius: 15px;
	margin: 20px 0;
	padding: 10px 5px;
}

#pr-fwrd .tac {
	text-align: center;
}

#pr-fwrd .h1 {
	color: #001871;
	font-size: 2rem;
	font-weight: bold;
	margin-top: 50px;
}

#pr-fwrd .h1::after {
	background-image: repeating-linear-gradient(
		130deg,
		#c4e1ff,
		#c4e1ff 10px,
		#fff 10px,
		#fff 16px
	);
	content: '';
	display: block;
	height: 8px;
	margin: 10px auto;
	width: 93%;
}

#pr-fwrd .read-txt {
	font-size: .9em;
	line-height: 1.6em;
}

#pr-fwrd .read-txt span {
	color: #001871;
	font-weight: bold;
	letter-spacing: .1rem;
}

#pr-fwrd ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	padding: 0;
}

#pr-fwrd ul li {
	border-radius: 6px;
	display: block;
	height: 50px;
	list-style: none;
	margin: 5px 5px;
	min-height: 50px;
	padding: 2px 0;
	width: 45%;
}

#pr-fwrd ul li .h2 {
	align-items: center;
	color: #001871;
	display: flex;
	line-height: 1.3;
	font-size: 13px;
	font-weight: bold;
	height: 50px;
	margin: 0px 0 0 29px;
}

#pr-fwrd ul li .list-num {
	align-items: center;
	box-sizing: border-box;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 85%, 0 100%);
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 85%, 0% 100%);
	color: #001871;
	display: inline-flex;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
	justify-content: center;
	margin-left: 4px;
	margin-top: -5px;
	padding-bottom: 2px;
	position: absolute;
	width: 22px;
}

#pr-fwrd ul .topics-01 {
	background: #deffe0 var(--topics01) no-repeat top 42% right 3% / 41px;
	border: 2px solid #89ce8e;
}

#pr-fwrd ul .topics-01 .list-num {
	background-color: #7ecb8f;
}

#pr-fwrd ul .topics-02 {
	background: #ffead6 var(--topics02) no-repeat top -23% right 9% / 35px;
	border: 2px solid #f5b06e;
}

#pr-fwrd ul .topics-02 .list-num {
	background-color: #f5b06e;
}

#pr-fwrd ul .topics-03 {
	background: #fff4d0 var(--topics03) no-repeat top 7px right 1% / 45px;
	border: 2px solid #e8cb6a;
}

#pr-fwrd ul .topics-03 .list-num {
	background-color: #e8cb6a;
}

#pr-fwrd ul .topics-04 {
	background: #d8f2ff var(--topics04) no-repeat top 8px right 6% / 50px;
	border: 2px solid #7bcaf2;
}

#pr-fwrd ul .topics-04 .list-num {
	background-color: #7bcaf2;
}

#pr-fwrd .more-btn {
	margin: 30px;
	position: relative;
	text-align: center;
}

#pr-fwrd .more-btn a {
	background: #fedb00;
	border-radius: 9999px;
	color: #001872;
	cursor: pointer;
	font-weight: bold;
	padding: 10px 30px 10px 22px;
	text-align: center;
	text-decoration: none;
	transition: ease .2s opacity;
}

#pr-fwrd .more-btn a::after {
	border-right: 2px solid;
	border-top: 2px solid;
	bottom: 0;
	content: '';
	height: 5px;
	margin: auto;
	margin-left: 6px;
	position: absolute;
	top: 0;
	transform: rotate(45deg);
	width: 5px;
}

#pr-fwrd .more-btn a:hover {
	opacity: 0.6;
}

@media screen and (max-width: 375px) {
	#pr-fwrd .read-txt {
		font-size: 13px;
		line-height: 1.6em;
	}

	#pr-fwrd .read-txt span {
		color: #001871;
		font-weight: bold;
		letter-spacing: .1rem;
	}

	#pr-fwrd ul {
		justify-content: center;
		margin: 0 auto;
		padding: 0;
	}

	#pr-fwrd ul li {
		border-radius: 6px;
		display: block;
		height: 40px;
		list-style: none;
		margin: 5px 5px;
		min-height: 30px;
		padding: 2px 0;
		width: 100%;
	}

	#pr-fwrd ul li .h2 {
		align-items: center;
		color: #001871;
		display: flex;
		line-height: 1.3;
		font-size: 13px;
		font-weight: bold;
		height: 40px;
		margin: 0px 0 0 35px;
	}

	#pr-fwrd ul li .h2 .sp-hidden {
		display: none;
	}

	#pr-fwrd ul li .list-num {
		align-items: center;
		box-sizing: border-box;
		-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 85%, 0% 100%);
		clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 85%, 0% 100%);
		color: #001871;
		display: inline-flex;
		font-size: 13px;
		font-weight: bold;
		height: 20px;
		justify-content: center;
		margin-left: 4px;
		margin-top: -5px;
		padding-bottom: 2px;
		position: absolute;
		width: 22px;
	}

	#pr-fwrd ul .topics-01 {
		background: #deffe0 var(--topics01) no-repeat top 42% right 6% / 45px;
		border: 2px solid #89ce8e;
	}

	#pr-fwrd ul .topics-01 .list-num {
		background-color: #7ecb8f;
	}

	#pr-fwrd ul .topics-02 {
		background: #ffead6 var(--topics02) no-repeat top -23% right 9% / 35px;
		border: 2px solid #f5b06e;
	}

	#pr-fwrd ul .topics-02 .list-num {
		background-color: #f5b06e;
	}

	#pr-fwrd ul .topics-03 {
		background: #fff4d0 var(--topics03) no-repeat top 3px right 5% / 45px;
		border: 2px solid #e8cb6a;
	}

	#pr-fwrd ul .topics-03 .list-num {
		background-color: #e8cb6a;
	}

	#pr-fwrd ul .topics-04 {
		background: #d8f2ff var(--topics04) no-repeat top 3px right 6% / 55px;
		border: 2px solid #7bcaf2;
	}

	#pr-fwrd ul .topics-04 .list-num {
		background-color: #7bcaf2;
	}

	#pr-fwrd .more-btn {
		margin: 30px;
		position: relative;
		text-align: center;
	}

	#pr-fwrd .more-btn a {
		background: #fedb00;
		border-radius: 9999px;
		color: #001872;
		cursor: pointer;
		font-weight: bold;
		padding: 10px 30px 10px 22px;
		text-align: center;
		text-decoration: none;
		transition: ease .2s opacity;
	}

	#pr-fwrd .more-btn a::after {
		border-right: 2px solid;
		border-top: 2px solid;
		bottom: 0;
		content: '';
		height: 5px;
		margin: auto;
		margin-left: 6px;
		position: absolute;
		top: 0;
		transform: rotate(45deg);
		width: 5px;
	}

	#pr-fwrd .more-btn a:hover {
		opacity: 0.6;
	}
}

/*------------------------Icon-----------------------------*/

#saIcon{
	/*width: 100%;
	height: auto;
	margin: 10px auto 15px auto;*/
	padding: 7px 5px;
	border: #ccc 1px dotted;
	float:left;
	margin-bottom:15px;
}
#saIcon + p {
	clear: both;
	text-indent: -1em;
	padding-left: 1em;
	font-size: 1.4rem;;
}

#wingIcon{
	background: -webkit-gradient(linear, left top, right bottom, from(#add8e6), color-stop(0.25, #add8e6), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #add8e6), color-stop(0.75, #add8e6), color-stop(0.75, white), to(white));
	background: -moz-linear-gradient(-42deg, #add8e6 25%, white 25%, white 50%, #add8e6 50%, #add8e6 75%, white 75%, white);
	background: linear-gradient(-42deg, #add8e6 25%, white 25%, white 50%, #add8e6 50%, #add8e6 75%, white 75%, white);
	width: 21px;
	height: 21px;
	float:left;
	margin-left:15px;
}

#seatmap .iconFont{
	font-size: 13px;
	vertical-align:middle;
	font-weight:bold;
	width: 21px;
	height: 21px;
	float:left;
	margin-left:5px;
}

#seatmap .saIcon1{
	float:left;
	margin-left:15px;
}

/*#saIcon .icon1, #saIcon .icon2, #saIcon .icon3, #saIcon .icon4, #saIcon .icon5, #saIcon .icon6{
	float: left;
}

#saIcon .icon1, #saIcon .icon2, ##saIcon .icon3, #saIcon .icon4, #saIcon .icon5, #saIcon .icon6{
	margin-top: 10px;
	margin-left: 15px;
}*/

/*------------------------SeatMap--------------------------*/
/*#SeatMaps{
	float: left;
}*/

.seatMap{
	width: 100%;
	margin: 0 auto;
	table-layout: fixed;
}

#seatmap table{
	/*width: 321px;*/
	margin: 0 auto;
	table-layout: fixed;
}

.seatMap, .seatMap td, .seatMap th, .seatMap tr{
	border: 0;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

.seatMap td{
	/*width: 27px;*/
	height: 25px;
	text-align: center;
	vertical-align: middle;
}

.seatMap th{
	width: 15px;
	height: 25px;
}

.seatMap img{
	border: 0;
	margin: 0;
	padding: 0;
}

.seatMap input{
	margin: 0;
	padding: 0;
}

.seatMap a{
	margin: 0;
	padding: 0;
	display: block;
	/*width: 27px;*/
	height: 25px;
}

*+html .seatMap a img{
	margin:3px;
}

* html .seatMap a img{
	margin:3px;
}

.seatMap td.seatCharge {
	position:relative;
	.chargeBorder {
		position: absolute;
		width: 90%;
		top: 1rem;
		z-index: 1;
		line-height: 1.6rem;
		vertical-align: bottom;
		border-color: #00ccff;
		border-width: 2px;
		border-top-style: solid;
		border-right-style: solid;
		border-left-style: solid;
		border-radius: 0.5rem 0.5rem 0 0;
		left: 4%;
	}
	.charge {
		position: relative;
		z-index: 2;
		display: block;
		width: max-content;
		padding: 3px 6px;
		margin-top: -0.6rem;
		margin-right: auto;
		margin-left: auto;
		color: #001871;
		font-size: 1.4rem;
		font-weight:bold;
		line-height: 1rem;
		text-align: center;
		vertical-align: middle;
		background-color: #aceeff;
		border-color: #00ccff;
		border-style: solid;
		border-width: 2px;
		border-radius: 1rem;
	}
}

.assign, .not-assign, .select-seat{
	float: left;
	height: 19px;
	margin:0 10px;
	padding-left: 23px;
	font-size: 12px;
	line-height: 19px;
}

#seatmap .Lside, #seatmap .Rside{
	/*width: 57px;*/
}

#seatmap .Lwing, #seatmap .LwingTop, #seatmap .LwingBottom{
 background: -webkit-gradient(linear, left top, right bottom, from(#add8e6), color-stop(0.25, #add8e6), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #add8e6), color-stop(0.75, #add8e6), color-stop(0.75, white), to(white));
 background: -moz-linear-gradient(-40deg, #add8e6 25%, white 25%, white 50%, #add8e6 50%, #add8e6 75%, white 75%, white);
 background: linear-gradient(-40deg, #add8e6 25%, white 25%, white 50%, #add8e6 50%, #add8e6 75%, white 75%, white);
 background-size: 35px 30px;
	/*background: #87cefa;*/
}

#seatmap .Rwing, #seatmap .RwingTop, #seatmap .RwingBottom{
 background: -webkit-gradient(linear, left top, right bottom, from(#add8e6), color-stop(0.25, #add8e6), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #add8e6), color-stop(0.75, #add8e6), color-stop(0.75, white), to(white));
 background: -moz-linear-gradient(40deg, #add8e6 25%, white 25%, white 50%, #add8e6 50%, #add8e6 75%, white 75%, white);
 background: linear-gradient(40deg, #add8e6 25%, white 25%, white 50%, #add8e6 50%, #add8e6 75%, white 75%, white);
 background-size: 35px 30px;
	/*background: #87cefa;*/
}

#seatmap .Lwing, #seatmap .LwingTop, #seatmap .LwingBottom, #seatmap .Lline{
	text-align: right;
}

#seatmap .Rwing, #seatmap .RwingTop, #seatmap .RwingBottom, #seatmap .Rline{
	text-align: left;
}

#seatmap .LwingTop, #seatmap .Lwing, #seatmap .LwingBottom, #seatmap .Lline{
	padding-right: 7px;
	/*width: 50px;*/
}

#seatmap .RwingTop, #seatmap .Rwing, #seatmap .RwingBottom, #seatmap .Rline{
	padding-left: 7px;
	/*width: 50px;*/
}

/*#seatmap .LwingTop{
	background: #f5faff url(../images/left_wing_top.gif) no-repeat top right;
}

#seatmap .RwingTop{
	background: #f5faff url(../images/right_wing_top.gif) no-repeat;
}

#seatmap .LwingBottom, #seatmap .RwingBottom{
	background: url(../images/wing_bottom.gif) repeat-x;
}

#seatmap .statusOwL{
	background: url(../images/status_wing_left.gif);
}

#seatmap .statusOwLT{
	background: #f5faff url(../images/status_wing_left_top.gif) no-repeat;
}

#seatmap .statusOwLB{
	background: url(../images/status_wing_left_bottom.gif) no-repeat;
}

#seatmap .statusOwR{
	background: url(../images/status_wing_right.gif);
}

#seatmap .statusOwRT{
	background: #f5faff url(../images/status_wing_right_top.gif) no-repeat;
}

#seatmap .statusOwRB{
	background: url(../images/status_wing_right_bottom.gif) no-repeat;
}

/*---------------------AirplaneImage-----------------------*/
/*.airplaneImage{
	width: 320px;
	float: left;
}

.airplaneImage-f, .airplaneImage-c, .airplaneImage-r{
	width: 308px;
	height: 319px;
	margin: 20px auto 0 auto;
	padding: 0;
	list-style: none;
}

.airplaneImage-f{
	background: url(../images/airplane_front.gif) no-repeat;
}

.airplaneImage-c{
	background: url(../images/airplane_center.gif) no-repeat;
}

.airplaneImage-r{
	background: url(../images/airplane_rear.gif) no-repeat;
}

.zoneF{
	height: 106px;
}

.zoneC{
	height: 73px;
}

.zoneR{
	height: 140px;
}

.airplaneImage .button{
	width: 46px;
	height: 20px;
	margin-left: 131px;
	margin-right: 131px;
}

.zoneF .button{
	margin-top: 61px;
	margin-bottom: 25px;
}

.zoneC .button{
	margin-top: 26px;
	margin-bottom: 27px;
}

.zoneR .button{
	margin-top: 30px;
	margin-bottom: 90px;
}*/